<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Changes the title of the page-->
	<title>HMTL Introduction</title>

</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<h3>John Doe</h3>

	<!--Creates a horizontal rule -->
	<hr>

	<!-- "p" tag creates a paragraph text --> 
	<!-- "em" tag creats an emphasis on text -->
	<!-- "strong" tag creates imporatnce on text/makes them bold -->
	<!-- "br" tag creates a line break in between text -->

	<p>
		Welcome to <em>Zuitt</em>! 
		<br>
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full stack web developer</strong>
	</p>

	<!-- Creates an unordered list with bullet points --> 
	<ul>
		<!-- Creates a list item --> 
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>

		<!-- Creates an ordered list with numbered points --> 
		<ol>
			<li>Bootstrap </li>
		<li>Express.js</li>
		<li>React.js</li>
		</ol>
		<li> Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDb</li>
				<li>Robo3t</li>
			</ul>
	</ul>
	
	<!-- Closing Paragraph--> 
	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate</p>

</body>
</html>